Name:           perl-Symbol-Util
Version:        0.0203
Release:        %mkrel 3
Summary:        Additional utilities for Perl symbols manipulation
License:        GPL+ or Artistic
Group:          Development/C
URL:            http://search.cpan.org/dist/Symbol-Util/
Source0:        http://www.cpan.org/authors/id/D/DE/DEXTER/Symbol-Util-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  perl(Module::Build)
BuildRequires:  perl(Test::More)

%{?perl_default_filter}

%description
This module provides a set of additional functions useful for Perl symbols
manipulation.

%prep
%setup -q -n Symbol-Util-%{version}
chmod -x xt/cover.pl
chmod -x examples/delete_glob.pl

%build
%{__perl} Build.PL installdirs=vendor
./Build

%install
./Build install destdir=$RPM_BUILD_ROOT create_packlist=0
find $RPM_BUILD_ROOT -depth -type d -exec rmdir {} 2>/dev/null \;


%files
%doc Changes examples LICENSE README xt
%{perl_vendorlib}/*
%{_mandir}/man3/*



%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.0203-3pclos2017
- rebuild against updates

